@charset "utf-8";
/* CSS Document */

.container_24{ width: 331px;}
.container_24 .grid_24{ width:331px; margin-left:0px; margin-right:0px;}
#slider{width: 100% !important; }
.logo img {
}
#header_area_1{ top:-8px;}
#header_area_2{ top:46px;}
.toogle_class{background: url(../images/toogle.png) no-repeat #c41819;
width: 35px;
height: 28px;
position: absolute;
right: 0;
top: 97px;
z-index: 999; cursor:pointer}
.sf-menu li{ float:none;}
#header{ background-image:none;}
nav.primary{
width: 100%;
text-align: center; top:129px}
.sf-menu ul{ position:inherit; top:0px;}
.sf-menu{ float:none;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
left: 0;
width: 100%;
top: 0;
z-index: 99;
}
.primary{ display:none;}
.sf-menu li a{background:#2f2f2f;}
.sf-menu li a:hover{ background:#c41819}
#header{ height:129px;}
#header #searchform{ left:0;}
ul.services li{width: 309px !important;
display: block;
min-height: 190px;
margin: 0 0 20px 3px !important;
text-align: center;;}
ul.services li img{width: 307px;
height: 143px;}
.container_24 .grid_12{ padding-left: 4px;
width: 96%;
padding-bottom: 10px;}
.footer-widget-area .col-1{ width:214px;padding: 0 11px 0 0;
}
.footer-widget-area .col-3{ padding: 16px 56px 0 0;width:168px;}
.logo img{ }
#header_area_1 .textwidget{ font-size:11px;}
#header_area_2 h3{ font-size:20px;}
.footer-widget-area .col-2{ padding:0px;}
.footer-widget-area .col-4{ padding:10px 0 0 0;}
.footer-info p{ line-height:20px;}
.footer-info{ padding-top:22px;width: 98%;}
#header #searchform{ top:103px;}
.logo{ left: -12px;}

.footer-widget-area {
background: #232323;
overflow: hidden;
border-top: 1px solid #000;
}
.footer-widget-area .col-1{ width:100%}
.footer-widget-area .col-2{ width:100%; margin:20px 0 0 0;}
.line-ver-1{ background:none;}

.sub-menu{ visibility:visible !important; display:block !important;}
.sf-menu ul{ width:100%;}

.container_24 .grid_17{ width:100%;}

.container_24 .grid_7{ width:98%;}

#gallery .portfolio li.nomargin{ margin-right:6px !important;}
#gallery.four_columns .portfolio li{ width:100%}

h2{ font-size:22px;}

#gallery.one_column .folio-desc{margin: 17px 0 0 0px; width:98%}
#gallery .portfolio li{ margin-bottom:27px;}


#gallery.one_column .portfolio li a.image-wrap {
width: 100%;}
#gallery.one_column .portfolio li{ width:98%}
#gallery .portfolio{ width:97%}
#gallery.one_column .portfolio li span.image-border{ width:100%}
#gallery.one_column .zoom-icon{ width:100%}

#gallery.two_columns .portfolio li span.image-border{ float:none;}
#gallery.two_columns .portfolio li{ width:100%;}
#gallery.two_columns .folio-desc {
margin: 10px 0 0 0px;
width: 100%;
}
#gallery .prff_uniq li{ width:100%}
.grid_16 iframe{ width: 312px;}
.grid_16{ float:none;}
.featured-thumbnail img{ float:none;}
.featured-thumbnail{ float:none;}


.container_24 .grid_6{ padding-bottom:20px;}
#commentform textarea{ width:95%;}

.widget {
margin-bottom: 0px;
padding: 20px 0 0 0;
}

ul.service li{ width:97%;padding: 3px;}
ul.service li{ margin-bottom:0px}

#slider h5{ font-size:17px !important;}
#slider h5 span{ font-size:17px;}
.nivo-caption{ width:157px !important;}
.nivo-caption a{ padding:0px 4px;}

.nivo-caption h5 em{ font-size:25px; margin:0px;}
.portfolio .featured-thumbnail img{ float:none; width:100%}

.one_fourth {
width: 100%; padding-left:0px;
}

.logo{ text-align:center}
#header_area_2 {
top: 244px;
right: 0;
}
#header #searchform {
top: 207px;
}
#header {
height: 400px;
}
.head_img{ margin:20px 0 0 0}
.toogle_class{left: 0;
top: 315px;}

.sf-menu ul {
top: 343px;}

#header{height: 348px;}
nav.primary{ position:inherit;top: 343px; }

#logo img{ width:90%}
.sf-menu li{ position:inherit}

html {
margin-top: 0px !important;
}